algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.15564258893330893
dataset: BBB
hparams:
  lr: 1.2651616266317333e-07
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 61.833723061656535
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: WHIM
seed: 0
test_calibration_Brier score_0: 0.10546432435512543
test_calibration_Brier score_1: 0.10503688454627991
test_calibration_Brier score_2: 0.10500054806470871
test_calibration_Brier score_final: 0.10546432435512543
test_performance_AUROC_0: 0.5329559445381165
test_performance_AUROC_1: 0.5363522171974182
test_performance_AUROC_2: 0.5363521575927734
test_performance_AUROC_final: 0.5329559445381165
train_val_split: Perimeter
trial_seed: 35627
val_calibration_Brier score_0: 0.15497581660747528
val_calibration_Brier score_1: 0.1599186360836029
val_calibration_Brier score_2: 0.15203331410884857
val_calibration_Brier score_final: 0.15497581660747528
val_performance_AUROC_0: 0.5812565684318542
val_performance_AUROC_1: 0.5790385007858276
val_performance_AUROC_2: 0.5615752339363098
val_performance_AUROC_final: 0.5812565684318542
